## rust-syntex-pos 0.59.1

=== debian/changelog ===
rust-syntex-pos (0.59.1-1) unstable; urgency=medium

  * Package syntex_pos 0.59.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Nov 2018 10:21:35 +0100
