=== debian/control ===
Source: rust-syntex-pos
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntex-pos]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntex-pos
X-Cargo-Crate: syntex_pos

Package: librust-syntex-pos-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-syntex-pos+default-dev (= ${binary:Version}),
 librust-syntex-pos-0-dev (= ${binary:Version}),
 librust-syntex-pos-0+default-dev (= ${binary:Version}),
 librust-syntex-pos-0.59-dev (= ${binary:Version}),
 librust-syntex-pos-0.59+default-dev (= ${binary:Version}),
 librust-syntex-pos-0.59.1-dev (= ${binary:Version}),
 librust-syntex-pos-0.59.1+default-dev (= ${binary:Version})
Description: Backport of libsyntax_pos - Rust source code
 This package contains the source for the Rust syntex_pos crate, packaged by
 debcargo for use with cargo and dh-cargo.
